/**
 * This stylesheet provides dark style overrides to
 * support dark themes for Drupal.

 * by MattRock [http://mattrock.net/]
 * made major color changes based upon Ethan Schoonover's
 * Solarized palette [http://ethanschoonover.com/solarized]
 * Note that Solarized is fantastic with light backgrounds as well
 *
 * Dark Background Tones
 * base03:    #002b36
 * base02:    #073642
 *
 * Content Tones
 * base01:    #586e75
 * base00:    #657b83
 * base0:     #839496
 * base1:     #93a1a1
 *
 * Light Background Tones
 * base2:     #eee8d5
 * base3:     #fdf6e3
 *
 * Accent Colors
 * yellow:    #b58900
 * orange:    #cb4b16
 * red:       #dc322f
 * magenta:   #d33682
 * violet:    #6c71c4
 * blue:      #268bd2
 * cyan:      #2aa198
 * green:     #859900
 *
 */
 
 /* Wichtig, nicht löschen - Zeilenumbruch im Quellcode des CK Editor erzwingen!!!!!!! */
.cke_source { white-space: pre-wrap !important; }
 
/* Umfrage */
.poll {padding:5px;font: 400 1em/140% 'Roboto Condensed', arial,clean;}
.poll .title {
  font: 400 1.308em/120% 'Roboto Condensed', arial,clean;
  color:#fff;
  text-shadow: 0px 2px 1px #000;
  border-bottom: 1px solid rgba(221,221,221,0.20);
  padding-bottom:5px;
  margin-bottom:3px; 
}
.poll .bar {
  background:rgba(255,255,255,.2);height:5px;
}
.poll .bar .foreground {
  background:rgba(178,34,34,1);height:5px;
}


#content .poll {padding:5px;}
#content .poll .title {
  font: 400 1.154em/120% arial,clean;
  color:#1e3145;
  text-shadow: 0px 2px 1px #aaa;
  border-bottom: 1px solid rgba(221,221,221,0.20);
  padding-bottom:5px;
  margin-bottom:3px; 
}
#content .poll .bar {
  background:rgba(255,255,255,.25);height:8px;
}
#content .poll .bar .foreground {
  background:rgb(177,128,53);height:8px;
}

/*GGP Boxen, hervorgehobene Boxen*/
.ggpbox1 { background: #fff;padding: 5px 15px; }

/* Forendisskussion */
a:link.latestposts, a:visited.latestposts {color:#999;background:rgba(0,0,0,0.0);font: 400 0.9em/100% 'Hammersmith One', arial,clean;
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    -o-transition: background 1s;
transition: background 1s;
padding:0 !important;
}
a:hover.latestposts { text-decoration:none;color:#fff;background:rgba(50,52,54,1); }

.latestposts span.title {font:1.5em/130% 'Balthazar',Arial,serif;color:#ddd;font-weight:normal !important;} 
.latestposts-wrapper { padding-left:10px;padding-right:10px; }
#latestposts { padding:0; }
#latestposts span a { padding-left:10px; }

/* Text-Schatten, 1px 1px #000 */
.latestposts span.title, /*.article .submitted  p.author-datetime*/, .poll .text, .poll .total, .poll .percent, /*.region-sidebar-first ul.menu a, .region-sidebar-first ul.menu a:hover, .region-sidebar-first ul.menu a.active,
.region-sidebar-first ul.menu a:active*/, #counter_h, #counter_m , #counter_d {text-shadow: 0px 1px 1px #aaa;}


/* Folge uns */
.social-slide {
	height: 48px;
	width: 48px;
	margin: 0;
	float: left;
	background: url(../images/socials.png) no-repeat;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
	opacity: 0.6;
}

.top_menu_area { margin: 0 0 18px !important;background: rgba(0,0,0,.75);border: 2px solid transparent;padding: 2px;box-shadow: 6px 0 4px -4px rgba(255,255,255,.1), -6px 0 4px -4px rgba(255,255,255,.1),0 6px 4px -4px rgba(255,255,255,.1); }
.top_menu_style { min-height: 48px;max-height: 96px;margin: 0;overflow: hidden;
background-image: linear-gradient(to left, rgba(191, 191, 191, 0.5) 1%, rgba(0, 0, 0, 0) 50%, rgba(191, 191, 191, 0.5) 100%), linear-gradient(to left, rgba(191, 191, 191, 0.5) 1%, rgba(0, 0, 0, 0) 50%, rgba(191, 191, 191, 0.5) 100%);
background-size: 100% 2px;
background-position: 0% 0%, 0% 100%;
background-repeat: no-repeat;
border-left: 2px solid rgba(191, 191, 191, 0.5);
border-right: 2px solid rgba(191, 191, 191, 0.5); } 
.top_menu_icon {
float:left;display:block;overflow:hidden;
}
.top_menu_size48 {
width:48px;
}
.top_menu_size90 {
width:90px;
}
.top_menu_size137 {
width:137px;
}
.top_menu_icon_only_small_screens {
float:left;display:none;overflow:hidden;
}

.social-slide:hover {
	box-shadow: inset 0px 0px 10px rgba(171,162,139,.8);
	opacity: 1;
}
.home-hover {
	background-position: 0 0;
}
.rss-hover {
	background-position: -48px 0;
}
.twitter-hover {
	background-position: -96px 0;
}
.forum-hover {
	background-position: -144px 0;
}
.main-menu-hover {
	background-position: -281px 0;
}
.forum-small-hover {
	background-position: -329px 0;
}
.social-slide.forum-hover { width: 137px !important; }
.social-slide.forum-small-hover { width: 90px !important; }

  @media only screen and (max-width: 768px) {
	.top_menu_icon_only_small_screens {
	float:left;display:block;overflow:hidden;
	}
	.top_menu_size137 {
	width:0;
	}
}

/* Amazon Werbung */
.amazon_tab { margin:0 auto 7px;font-size:0.846em;line-height:120%;font-family: arial;text-align: center;border-bottom: 1px solid #444; }
.amazon_txt img { border: 1px solid #000;margin:5px 0;-webkit-box-shadow: 0 0 5px rgba(100, 100, 100, 1);-moz-box-shadow:0 0 5px rgba(100, 100, 100, 1);box-shadow:0 0 5px rgba(100, 100, 100, 1);text-align: center; }
.amazon_tab td, .amazon_txt { font-family: arial;font-weight:normal;color:#eee;padding:2px 0;line-height:120%;text-align: center;  text-shadow: 0px 2px 1px #000; }
div.amazon_txt { font-size:0.846em;}
.amazon_txt a:link img, .amazon_txt a:visited img, .amazon_txt a:hover img { margin:2px 0 4px;text-align: center; }
.amazon_tab a:link, .amazon_tab a:visited { font-weight:700;color:#f0a500;text-decoration:none;font-family: arial;line-height:120%;text-align: center;font-size:1em;text-shadow: 0px 2px 1px #000; }
.amazon_tab a:hover { text-decoration:underline; }
.amazon_tab strong { font-family: 'oswald',arial;font-weight:normal;color:#fff;background:none;padding:2px 0;line-height:120%;font-size:1.231em;text-transform: uppercase;  text-shadow: 0px 2px 1px #000; }
.az_logo { width:100%;height:27px;display:block;background: url(https://static.globalgameport.com/block_logos/a_logo.png) no-repeat center top;margin:0 auto; }
table.amazon_tab td:hover { background:rgba(0,0,0,0.70);/*border: 1px solid rgba(109,109,109,0.5);*/}

  @media only screen and (min-width:769px) and (max-width:1124px) {
	.az_logo { width:100%;height:20px;display:block;background: url(https://static.globalgameport.com/block_logos/a_logo_small.png) no-repeat center top;margin:0 auto; }
}	
	

table.amazon_tab td {
	text-align: center;
	vertical-align:top;
    margin:15px 6px;
	font-weight: normal;
	padding:6px 1px;
	background:rgba(40,40,40,0.07);
/*	border: 1px solid rgba(109,109,109,0.3);
	border-radius: 5px;
-webkit-box-shadow: 0 0 2px #444;-moz-box-shadow:0 0 2px #444;box-shadow:0 0 2px #444;*/
}




/* Infobox */
.future_infobox { display: inline-block;
background: rgba(86,81,75,.3);
margin: 0 4px 10px 15px;
text-align: center;
padding: 5px 0 8px;
box-shadow:0 0 4px #aba9a7;
border-radius: 5px;
overflow: hidden; }
.future_infobox ul { list-style-type: none !important;border-bottom:1px dotted rgba(125,115,102,.9);margin: 0 7px;padding: 2px 0;font-style:normal; }
.future_infobox li { font-family: Tahoma, Arial, Helvetica, sans-serif;color: #e4dfd6;font-size: 0.846em;font-weight: normal;margin:0;line-height:120%; }
.future_infobox li img { border:none; }
.future_infobox li.xl { color: #000;font-weight: bold;font-style:normal;margin:0; }
.future_infobox a:link, .future_infobox a:visited { text-decoration:none;font-weight:normal; }
.future_infobox a:hover { text-decoration:underline; }
.future_infobox img { margin: 5px auto;border: 0px solid #42444B; }


.indexbox_a1 ul { overflow:hidden;padding-left:0 !important;padding:right:0 !important; }

/* Überschriften */
h3 { font-size: 1.6em;
overflow: hidden;
line-height: 1.4em;
display: block;
margin: 8px 0;
border-bottom: 1px dotted rgba(194,175,129,.5);
font-family: 'Cinzel',Arial,Helvetica,sans-serif;
font-weight: normal;
color: #fff;
text-align: left;
text-shadow: 1px 2px 10px #edc144,1px 1px 15px #c8ab59,1px 1px 1px #000; }
 
/* Listen */

.article-content ul { line-height:150%; }
.article-content li { font-style:italic;font-family:georgia;margin:0 0 5px; }

ul.contextual-links { overflow:hidden !important; }

/* Disqus */
.dsq-widget-list { margin-top:-15px !important; }
.dsq-widget-item { color:#ccc5ab;font-weight:700;text-transform: uppercase; }

.dsq-widget-item {
	margin: 0;
  display: inline-block;
  position: relative;
	height: auto;
	background-color: #232323;
  border: 2px solid #444;
  padding:7px 12px;
}
.dsq-widget-item:before {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 36px;
  right: auto;
  top: auto;
	bottom: -25px;
	border: 12px solid;
	border-color: #444 transparent transparent #444;
}
.dsq-widget-item:after{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 38px;
  right: auto;
  top: auto;
	bottom: -20px;
	border: 12px solid;
	border-color: #232323 transparent transparent #232323;
}
a.dsq-widget-user { font-weight:700 !important;color:#ccc5ab !important;text-transform: uppercase !important; }

.dsq-widget-user a:link, .dsq-widget-user a:visited { color:red;font-weight:700; } 
.dsq-widget-comment  { color:#bbb;font-weight:400;font-size:0.923em;font-style:italic;text-transform: none; }
span.dsq-widget-comment  { padding: 0 0 10px;text-transform: none; }
.dsq-widget-item a:link, .dsq-widget-item a:visited { color:#bbb;font-weight:300;text-transform: none; }


.dsq-widget-meta a:link, .dsq-widget-meta a:visited { color:#fff;font-weight:400;border-bottom: 1px dotted #777;font-size:1.1em;text-transform: none; }
.dsq-widget-meta a:hover { color:#fff;text-decoration:none;border-bottom: 1px solid #aaa; }

/*TRGAME OLD*/

.topnews_r img {width:100% !important; }


#block-block-1.block, #block-block-3.block {
  margin-bottom: 0;
}

.flex-container {
    display: -webkit-flex;
    display: flex;
    width: 100%;
    height: 200px;
    background-color: #000;
	overflow:hidden;
	margin: 0 auto;
}

.flex-item {
	text-decoration:none;box-shadow: 0 -60px 60px -45px #000 inset;
	background-size:cover;
	background-position:center center;
	    -webkit-transition: box-shadow 0.5s;
    -moz-transition: box-shadow 0.5s;
    -o-transition: box-shadow 0.5s;
transition: box-shadow 0.5s;
border:0px solid grey;
margin:1px 0;
}


.item_f1 {
    -webkit-flex: 35;
    flex: 35;
    max-height: 200px;
    background-position:center left;
    margin:1px;
}

.item_f2 {
    -webkit-flex: 13;
    flex: 13;
  max-height: 200px;
  background-size:cover;
}

.item_f3 {
    -webkit-flex: 19;
    flex: 19;
  max-height: 200px;

}

.flex-item:hover { box-shadow: 0 -60px 60px -45px #ddd inset; }

.flex-item a:link, .flex-item a:visited { max-height:200px;display:block;padding-top:150px;text-transform: uppercase;font-family:'Oswald',sans serif;color:#000;font-size:150%; }
.flex-item a:hover {  }
.flex-item a span { border:2px solid #fff;background:#fff;padding:0 3px;color:#000;text-decoration:none;
	    -webkit-transition: box-shadow 0.5s;
    -moz-transition: box-shadow 0.5s;
    -o-transition: box-shadow 0.5s;
transition: box-shadow 0.5s; }
.flex-item a:hover span { border:2px solid #000;background:#000;padding:0 3px;color:#fff;text-decoration:none; }



/* Timeline */

.timeline {
  list-style: none;margin:0px;
}
.timeline > li {
  margin-bottom: 60px;
}
.timeline_style {margin:0 auto;}
.timeline li p { padding:0;	margin-right:0;}
.timeline li h2 { padding-top:0px;text-transform: uppercase;letter-spacing:-1px;margin:18px 0 8px;line-height:100%;font-family:'Playfair Display',sans-serif;font-weight:400;font-size:175%;}

/* for Desktop */
@media ( min-width : 560px ){
  .timeline > li {
    overflow: hidden;
    margin: 0 -15px 0 0;
    position: relative;
  }
  .timeline-date {
    width: 60px;
    float: left;
    margin-top: 16px;
	font-weight:bold;
	line-height:100%;
	text-align:center;
  }
  .timeline-content {
    width: 76.1%;
    float: left;
    border-left: 4px maroon solid;
    padding-left: 30px;
  }
    .timeline-content-no-point {
    width: 76.1%;
    float: left;
    border-left: 4px maroon solid;
    padding-left: 30px;
  }
.timeline-bubble
{
position: relative;
padding: 1px 10px 7px;
background-image: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(242,242,242,0.85) 100%);
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
margin-bottom:15px;
-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
min-height: 190px;
}

.timeline-bubble:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 15px 15px 15px 0;
border-color: transparent #FFFFFF;
display: block;
width: 0;
z-index: 1;
left: -15px;
top: 15px;
}

.timeline-bubble-blue
{
position: relative;
padding: 0px 10px 2px;
background: url(../images/2014_bg_pattern.png) LightSlateGray;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px 7px 0 7px;
margin:0 0 15px 30px;
text-align:right;
border:1px solid LightSlateGray;
-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
			color:#fff;
			text-transform: uppercase;
}

  
  .timeline-content:before {
    content: '';
    width: 14px;
    height: 14px;
    background: maroon;
    position: absolute;
    left: 55px;
    top: 25px;
    border-radius: 0%;

}
  .timeline-content-no-point:before {
    content: '';
    width: 14px;
    height: 14px;
    background: none;
    position: absolute;
    left: 55px;
    top: 25px;
    border-radius: 0%;

}
}




/* Timeline Ende */

 
 
 
 
 

body {
  color:#f6f0e0;
  margin: 0;
  padding: 0;
}
a {
  margin:0;
  padding:0;
}
a:focus {
  color:#a52d26;
  border:0;
}
li a.active,
table.system-status-report a:hover,
table.system-status-report a:focus,
table.update a:hover,
table.update a:focus {
  color:#a52d26;
  text-decoration:underline;
}
a:link,
a:visited,
.views-tabset a:visited,
.views-tabset a:hover,
.views-tabset a {
  color:rgb(222,167,104);
  text-decoration:none;
    -webkit-transition: color 1.0s;
    -moz-transition: color 1.0s;
    -o-transition: color 1.0s;
  transition: color 1.0s;
}
a:hover,
div.error a:hover,
div.error a:focus,
div.status a:hover,
div.status a:focus,
div.help a:hover,
div.help a:focus,
div.warning a:hover,
div.warning a:focus,
tr.warning a:hover,
tr.warning a:focus,
table tr.warning.merge-up td,
.hilited a.hilite,
.views-display-default a:hover,
.views-display-default a:active,
.views-display-default a.active {
  color:rgb(249,210,100);
  text-decoration:underline;
}

thead th {
  color:#ddd;
  border-color:#4d4d4d;
}
tbody {
  border-top:none;
}
tr.even,tr.odd,tbody th {
  border-color:#073642;
}
tr.odd td.active {
  background:#073642;
}
td.region,
td.module,
td.container td.category {
  background:transparent;
  border-bottom:none;
  border-top:none;
  color:#839496;
}
#blocks td.region {
  color:#657b83;
}
table.sticky-header {
  background:#eee8d5;
}
#permissions td.module {
  background:#eee8d5;
  color:#657b83;
}
#permissions td.permission {
  padding-left:1.5em;
}
td.revision-current {
  background:#eee8d5;
}
div.admin-panel {
  background:transparent;
  border:1px solid #073642;
}
.admin-panel h3 {
  background:transparent;
  color:#657b83;
}
span.form-required,
span.marker {
  color:#dc322f;
}
div.error {
  background:/*transparent*/;
  border:2px solid #dc322f;
  color:#333;
}
tr.error {
  background:/*transparent*/;
  color:#333;
}
div.notice {
  background:/*transparent*/;
  color:#333;
  border:2px solid #d33682;
}
div.status {
  background:/*transparent*/;
  border:2px solid #859900;
  color:#333;
}
div.help {
  background:/*transparent*/;
  border:2px solid #2aa198;
  color:#333;
}
div.warning {
  background:/*transparent*/;
  border:2px solid #b58900;
  color:#333;
}
div.admin-requirements, div.admin-required {
  color: #333;
}
div.error a:link,
div.error a:visited,
div.status a:link,
div.status a:visited,
div.help a:link,
div.help a:visited,
div.warning a:link,
div.warning a:visited,
tr.warning a:link,
tr.warning a:visited {
  color:#93a1a1;
  font-weight:700;
}
table tr.warning {
  background:#9F3800;
}
table tr.warning td {
  color:#9F3800;
}
div.admin-dependencies,
div.admin-required {
  color:#d33682;
}
table.system-status-report a:link,
table.system-status-report a:visited,
table.update a:link,table.update a:visited {
  color:#93a1a1;
  text-decoration:none;
}
#messages {
  margin-top: -5px;
  margin-bottom: 8px;
}

div.messages {
  /*-moz-border-radius: 9px;
  border-radius: 9px;*/
max-width: 1040px;
margin: 5px auto 10px;
}
.update tr td {
  border-bottom:1px solid #073642;
  border-top:1px solid #073642;
}
.update tr.warning td,
.update tr.warning {
  color:#FFF6DF;
  background:transparent;
}
.update tr.ok {
  border:2px solid #2A6827;
  background:transparent;
}
.update tr.error {
  color:#FFF3F6;
  background:transparent;
}
.update tr.warning table.version-recommended td {
  background:#DF601B;
}
.update tr.error table.version-recommended td {
  background:#000;
}
.form-item strong.error em {
  color:#E41F0B;
}
.article-unpublished,
.comment-unpublished {
  background:transparent;
}
.preview .article,
.preview .comment {
  background:#268bd2;
}
#tasks ul.primary li a {
  background:#555;
  border:none;
  font-weight:400;
  padding:0.35em 5px 0.5em;
}
#tasks ul.primary li a:hover,
#tasks ul.primary li a:focus {
  background:#444;
}
#tasks ul.primary li.active a,
#tasks ul.primary li.active a:hover,
#tasks ul.primary li.active a:focus {
  background:#fdf6e3;
  color:#222;
}
textarea,
select,
input.text,
input.form-text,
input.title {
  background:#fdf6e3;
  border:1px solid #073642;
  color:#586e75;
}
input.form-text:focus,
input.text:focus,
input.title:focus,
textarea:focus,
.form-select:focus {
  background:#fdf6e3;
  border:1px solid #859900;
  color:#586e75;
}
fieldset legend {
  padding:0 1em;
}
html.js fieldset.collapsed legend a {
  background-image:none;
}
html.js fieldset.collapsible legend a {
  background:none;
  padding-left:0;
}
.resizable-textarea .grippie {
  background:#000;
  border-color:#073642;
}
li.leaf,
li.collapsed,
li.expanded {
  color:#d33682;
  list-style-image:none;
}
ul li.collapsed {
  list-style-image: url(images/dark/arrow-right.png);
}
ul li.expanded {
  list-style-image: url(images/dark/arrow-down.png);
}
/*.poll .bar {
  background:#BBB;
}
.poll .bar .foreground {
  background:#d33682;
}*/
table.views-entry {
  background:#000;
  color:#586e75;
  border-color:#073642;
}
.views-tabset {
  background:transparent;
  color:#586e75;
}
.views-tabset .views-tabs {
  background:#303030;
  border-color:#073642;
}
.views-tabset .views-tabs ul li {
  background:#666;
  border-bottom:#073642 1px solid;
}
.views-tabset .views-tabs ul li.active {
  background:#444;
  background-image:none;
}
.views-tabset .views-tabs ul li a {
  color:#fff;
}
.views-tabset .views-tabs ul li a:hover {
  background:#000;
  background-image:none;
}
.views-tabset .views-tabs ul li.active a {
  background-image:none;
  color:#FFF;
}
.views-tabset .views-tabs ul li.active a:hover {
  background:#000;
  background-image:none;
  color:#FF0;
}
div.views-display-deleted,
div.views-display-deleted div.top,
div.views-display-deleted div.tab-section {
  background:#586e75;
}
.views-display .tab-section .inside .views-category {
  background:#303030;
  border-color:#073642;
}
.views-display .tab-section .inside .views-category-title {
  background:#242424;
  border-color:#073642;
}
#views-ajax-pad form {
  background:#555;
  border-color:#073642;
}
a.views-button-configure,
a.views-button-add,
a.views-button-rearrange,
a.views-button-remove {
  background:transparent;
  border-bottom:#073642 1px solid;
  border-right:#073642 1px solid;
}
div.view-changed {
  color:#b58900;
}
.views-display .tab-section .inside .defaulted {
  color:#b58900;
}
.hilited {
  background:#555;
  color:#FFF;
}
#views-ajax-pad fieldset {
  background:transparent;
}
#views-ajax-pad pre {
  background:#222;
  border-color:#073642;
}
.view-locked {
  border:1px solid red;
  color:red;
}
.ctools-modal-content input.form-text,
.ctools-modal-content input.text,
.ctools-modal-content input.title,
.ctools-modal-content textarea,
.ctools-modal-content select {
  background:#FFF;
  color:#000;
}
.ctools-modal-content input.form-text:focus,
.ctools-modal-content input.text:focus,
.ctools-modal-content input.title:focus,
.ctools-modal-content textarea:focus,
.ctools-modal-content select:focus {
  background:#FFFFDF;
  border-color:#073642;
}
.ctools-modal-content .description {
  color:#555;
}
html.js div.ctools-dropdown div.ctools-dropdown-container ul li a {
  width:160px;
}
#panels-dnd-main div.panels-display {
  background:#444;
  border-color:#073642;
}
.panel-portlet {
  background:#444;
  border-color:#073642;
}
.vertical-tabs-list li {
  background:#303030;
  border-color:#073642;
}
.vertical-tabs-list li.selected {
  background:#242424;
}
.krumo-root {
  color:#303030;
}
/*td,
th,
table.system-status-report th {
  border-bottom:1px solid #073642;
}*/
tr.odd,
tr.info,
table.views-entry td.view-ops,
table.views-entry td.view-name,
table.views-entry td.view-name,
table.views-entry td.view-ops,
.panel-portlet .grabber {
  background:rgba(150,150,150,.25);
  border-bottom:1px solid rgba(0,0,0,.5)

}
tr.even,
table.view-enabled td.view-name,
table.view-enabled td.view-ops,
#views-ajax-pad .form-buttons,
div.changed,
.panel-portlet .grabber:hover {
  background:rgba(150,150,150,.08);
  border-bottom:1px solid rgba(0,0,0,.5)
}
tr.drag,
tr.drag-previous,
tr.selected td,
#panels-dnd-main div.changed {
  background:#666;
}
tr.even td.active,
.views-display,
.views-display .top {
  background:#444;
}
.admin-panel dd,
.page-admin-by-module .admin-panel .body p,
table.view-disabled {
  color:#999;
}
.description,
div.ok,
tr.ok,
table tr.ok td {
  color:#586e75;
}
.includes,
.vertical-tabs-list li.selected strong {
  color:#FFF;
}
.update .security-error,
.ctools-modal-content a:hover {
  color:#000;
}
ul.primary,
ul.secondary {
  border-bottom:0;
}
fieldset,
.vertical-tabs {
  background:transparent;
  border-color:#4d4d4d;
}
.views-tabset .views-display,
form#views-add-display-form {
  border-color:#073642;
}
#views-ajax-title,
#views-ajax-pad .message {
  background:#242424;
  border-color:#073642;
}
#views-ajax-pad .views-messages,
form#views-ui-preview-form,
#center form#views-ui-preview-form,
.vertical-tabs-list {
  border-color:#073642;
}
